#!/bin/bash

# Configuration SSH au démarrage du conteneur
if [ ! -z "$SSH_PRIVATE_KEY" ]; then
    eval $(ssh-agent -s)
    echo "$SSH_PRIVATE_KEY" | ssh-add -
fi

# Exécute la commande passée au conteneur
exec "$@"
